@font-face {
  font-family: Montserrat-Reg;
  src: url(./Assets/fonts/Montserrat-Regular.ttf);
}

* {
  box-sizing: border-box;
  font-family: Montserrat-Reg, sans-serif;
  margin: 0;
  padding: 0;
}

body nav {
  position: relative;
  /* background-color: black; */
  /* display: flex; */
  padding-bottom: 20px;
}

body nav .navContent:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 20px;
  /* flex-direction: column; */
}

body nav .navSubContent:nth-child(1) img {
  width: 200px;
  object-fit: contain;
}

body nav .navSubContent:nth-child(2) {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

body nav .navSubContent:nth-child(2) span.navContentContact {
  display: flex;
  gap: 10px;
}

body nav .navSubContent:nth-child(2) span.navContentContact .fas {
  font-size: 1.5rem;
  color: #fdc716;
}

body nav .navSubContent:nth-child(2) span.navContentContact h5 {
  display: inline-block;
  margin: 0;
  font-size: 14px;
  font-weight: 600;
}

body nav .navSubContent:nth-child(2) span.navContentContact a {
  color: gray;
  font-size: 14px;
  text-decoration: none;
  transition: all 0.5s;
}

body nav .navSubContent:nth-child(2) span.navContentContact a:hover {
  color: #fdc716;
}

body nav .navSubContent:nth-child(2) span.navContentContact .navContactSocial {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  box-shadow: 0px 2px 3px 0px rgba(68, 68, 68, 0.274);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  transition: all 0.5s;

  & a {
    color: black;
  }

  &:hover {
    background-color: #fdc716;

    & a {
      color: #fff;
    }
  }
}

body nav .navContent:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: absolute;
  bottom: -30px;
  right: 50%;
  transform: translate(50%, 0);
  height: fit-content;
  width: max-content;
  z-index: 9999;
  /* transition: all .5s ease; */
}

body nav .navContent:nth-child(2) .navbar {
  width: max-content;
  height: 60px;
  /* color: ; */
  background-color: #292929;
  /* z-index: -5; */
  /* overflow: hidden; */
  padding: 0;
}

body nav .navContent:nth-child(2) .navbar>button {
  border: 1px solid #fff;
  width: fit-content;
  height: fit-content;
  padding: 6px 12px;
  margin: 6px;
  outline: none;
  box-shadow: none;
}

body nav .navContent:nth-child(2) .navbar>button span {
  color: #fff;
  font-size: 24px;
  /* padding: 6px 2px; */
}

body nav .navContent:nth-child(2) .navbar .navbar-collapse {
  background-color: #292929;
}

body nav .navContent:nth-child(2) .navbar .navbar-collapse .nav-item {
  position: relative;
  padding: 10px;
  overflow: hidden;
}

body nav .navContent:nth-child(2) .navbar .navbar-collapse .nav-item::before {
  content: "";
  /* display: none; */
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 50%;
  transform: translate(0, 50%);
  background-color: #fdc716;
  /* z-index: -1; */
  transition: all 0.5s ease .5s;
  transform: rotate(45deg);
}

body nav .navContent:nth-child(2) .navbar .navbar-collapse .nav-item:hover::before {
  /* display: block; */
  visibility: visible;
  opacity: 1;
  transform: rotate(90deg);
}

body nav .navContent:nth-child(2) .navbar .navbar-collapse .nav-item:hover a {
  color: #fdc716;
}


body nav .navContent:nth-child(2) .navbar .navbar-collapse a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  background-color: #292929;
  /* background-color: transparent !important; */
  position: relative;
  padding: 5px;
  /* z-index: -2; */
}

body nav .navContent:nth-child(2) div.getaQuote {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fdc716;
  background-color: #fdc716;
  /* padding: 20px; */
  /* margin: 0; */
  height: 60px;
  padding: 0 25px;
  transition: all .5s ease;

  &:hover {
    background-color: #292929;
  }
}

body nav .navContent:nth-child(2) div.getaQuote a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 2px;
  font-size: 14px;
  text-shadow: 2px 2px 2px rgba(68, 68, 68, 0.274);
}

.fixed {
  position: fixed !important;
  z-index: 999999999999999;
  background-color: #292929;
  width: 100vw !important;
  display: flex;
  align-items: center;
  justify-content: space-evenly !important;
  animation-name: example;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-delay: 0ms;
  animation-iteration-count: 1;
  animation-direction: alternate;
  top: 0;
  box-shadow: 5px 5px 10px 10px #2929292f;
}

/* @keyframes scroll {
  0% {
    top: -100% !important;
  }
  100% {
    top: 0px !important;
  }
} */

@keyframes example {
  0% {
    top: -50%;
  }

  100% {
    top: 0px;
  }
}

body section.carouselMain {
  height: 80vh;
}

body section.carouselMain .carousel {
  height: 100%;
}

body section.carouselMain .carousel .carousel-inner {
  height: 100%;
}

body section.carouselMain .carousel .carousel-inner .carousel-item {
  height: 100%;
  background-color: #292929;
}

body section.carouselMain .carousel .carousel-inner .carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;

}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption {
  display: flex !important;
  flex-direction: column;
  /* align-items: start; */
  justify-content: space-between;
  height: 40vh;
  bottom: 20%;
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption {
  align-items: end;

  & p {
    text-align: end;
  }
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(2) .carousel-caption {
  align-items: start;

  & p {
    text-align: start;
  }
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(3) .carousel-caption {
  align-items: center;

  & p {
    text-align: center;
  }
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption h4 {
  font-size: 28px;
  font-weight: 600;
  background-color: #fdc716;
  padding: 5px 15px;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption span {
  display: flex;
  gap: 40px;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption span a {
  text-decoration: none;
  border: 2px solid black;
  color: #fff;
  padding: 15px 40px;
  font-weight: 600;
  letter-spacing: 2px;
  /* margin: 0 40px 0 0; */
  transition: all .5s ease;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption span a:nth-child(1) {
  border-color: #fdc716;
  background-color: #fdc716;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption span a:nth-child(2) {
  border-color: #fff;
  background-color: transparent;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption span a:hover {
  /* border-color: #fdc716; */
  background-color: #292929;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption .carousel-caption-content {
  display: flex;
  flex-direction: column;
  /* align-items: start; */
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption .carousel-caption-content {
  align-items: end;
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(2) .carousel-caption .carousel-caption-content {
  align-items: start;
}

body section.carouselMain .carousel .carousel-inner .carousel-item:nth-child(3) .carousel-caption .carousel-caption-content {
  align-items: center;
}

body section.carouselMain .carousel .carousel-inner .carousel-item .carousel-caption .carousel-caption-content p {
  /* font-weight: 600; */
  font-size: 18px;
}

body section.ourServices {
  display: flex;
  flex-direction: column;
  padding: 6vw;
  gap: 20px;
}

body section.ourServices>div:nth-child(1) {
  padding-left: 20px;
  border-left: 3px solid #292929;
}

body section.ourServices>div:nth-child(1) p {
  margin: 0;
}

body section.ourServices>div:nth-child(1) h3 {
  margin: 0;
  font-weight: 600;
}

body section.ourServices>div:nth-child(2) {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 2rem;
  /* align-self: center; */
  /* gap: 20px; */
}

body section.ourServices>div:nth-child(2) .card {
  width: 23rem;
  transition: all 0.5s ease;
  border: none;
  border-radius: 0;
}

body section.ourServices>div:nth-child(2) .card>div:nth-child(1) {
  position: relative;
  height: fit-content;
}

body section.ourServices>div:nth-child(2) .card div.card-hover {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  background-color: #09094200;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 5px solid #fdc71600;
  transition: all 0.5s ease;
}

body section.ourServices>div:nth-child(2) .card:hover div.card-hover {
  /* height: 58%; */
  align-items: center;
  visibility: visible;
  border: 5px solid #fdc716;
  background-color: #090942c9;
}

body section.ourServices>div:nth-child(2) .card div.card-hover a {
  position: relative;
  top: -40%;
  text-decoration: none;
  color: #ffffff00;
  font-weight: 600;
  font-size: 14px;
  text-shadow: 0px 2px 2px #29292900;
  background-color: #fdc71600;
  padding: 10px 20px;
  border: 2px solid #fdc71600;
  transition: all 0.5s ease;
  visibility: hidden;

}

body section.ourServices>div:nth-child(2) .card div.card-hover a:hover {
  background-color: #292929 !important;
}

body section.ourServices>div:nth-child(2) .card:hover div.card-hover a {
  top: 0;
  visibility: visible;
  color: #fff;
  text-shadow: 0px 2px 2px #2929294f;
  background-color: #fdc716;
  border: 2px solid #fdc716;
}

body section.ourServices>div:nth-child(2) .card .card-img-top {
  border-radius: 0;
}

/* body section.ourServices > div:nth-child(2) .card:hover .card-img-top {
  
} */

body section.ourServices>div:nth-child(2) .card .card-body {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 0;
  padding-top: 20px;
  /* border: none; */
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(1) {
  background-color: #f5f5f5;
  /* padding: 10px; */
  /* width: 10rem; */
  /* height: 10rem; */
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
  transition: color 1s ease 0.5s;
}

body section.ourServices>div:nth-child(2) .card:hover .card-body div:nth-child(1) {
  background-color: #fdc716;
  color: #fff;
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(1) i {
  font-size: 26px;
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(2) {
  width: 78%;
  word-wrap: normal;
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(2) h5 {
  font-weight: 600;
  font-size: 18px;
  transition: all 0.5s ease;
  cursor: pointer;
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(2) h5:hover {
  color: #fdc716;
}

body section.ourServices>div:nth-child(2) .card .card-body div:nth-child(2) p {
  font-size: 14px;
  color: grey;
}

body section.aboutUs {
  display: flex;
}

body section.aboutUs .aboutUsContent {
  width: 50%;
  background-color: #292929;
  height: 32rem;
  /* display: flex; */
}

body section.aboutUs .aboutUsContent:nth-child(1) {
  background-image: url(./Assets/Images/bg-image.jpg);
  /* object-fit: contain; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 0;
}

body section.aboutUs .aboutUsContent:nth-child(2) {
  background-color: #f5f5f5;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel {
  width: 100%;
  height: 100%;
  position: relative !important;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner {
  width: 100%;
  height: 100%;
  background-color: #f5f5f5;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: start;
  justify-content: start;
  padding: 55px;
  background-color: transparent;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption {
  text-align: start;
  display: flex !important;
  flex-direction: column;
  gap: 36px;
  position: static;
  color: black;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption>div:nth-child(1) {
  padding-left: 20px;
  border-left: 3px solid #292929;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption>div:nth-child(1) h3,
body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption>div:nth-child(1) p {
  margin: 0;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption>div:nth-child(1) h3 {
  font-weight: 800;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item .carousel-caption>div:nth-child(1) p {
  font-size: 16px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(2) p {
  font-size: 14px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3) {
  display: flex;
  gap: 30px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3)>span {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  gap: 4px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(2) .carousel-caption>div:nth-child(2) p {
  font-size: 14px;
}

/* body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3) span div:nth-child(1) {
  font-size: 26px;
  background-color: #fff;
  color: black;
  width: 65px;
  height: 65px;
  border-radius: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 2px 3px 2px rgba(48, 48, 48, 0.075);
  transition: all 0.5s ease;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3) span:hover div:nth-child(1) {
  color: #fff;
  background-color: #fdc716;
} */

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3) span div.counterClass {
  font-size: 28px;
  font-weight: 800;
  color: #fdc716;
  height: fit-content;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-inner .carousel-item:nth-child(1) .carousel-caption>div:nth-child(3) span div.counterHead {
  font-size: 14px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators {
  position: absolute;
  left: -240px;
  top: 50%;
  transform: translate(0, -50%);
  /* right: ; */
  margin: 0;
  width: fit-content;
  height: fit-content;
  display: flex;
  flex-direction: column;
  z-index: 99;
  gap: 1px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button {
  background-color: rgba(255, 255, 255, 0.1);
  /* color: #ffffffff; */
  width: 240px;
  height: 80px;
  margin: 0 !important;
  outline: 0;
  border: 0;
  opacity: 1;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div {
  /* font-size: 16px; */
  text-indent: 0 !important;
  /* width: fit-content; */
  /* position: static; */
  display: flex;
  align-items: center;
  padding-left: 20px;
  gap: 20px;
  color: #fff;
  opacity: 1 !important;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div i {
  font-size: 26px;
  /* font-weight: 200; */
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div div {
  align-items: start;
  justify-content: start;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div div h4 {
  font-weight: 600;
  font-size: 20px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div div h6 {
  font-size: 14px;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div div h4,
body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators button>div div h6 {
  margin: 0;
  display: flex;
  align-items: start;
  justify-content: start;
}

body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators .active {
  background-color: #fdc716;
}

body section.ourWorks {
  background-image: url(./Assets/Images/bg.jpg);
  height: fit-content;
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-top: 40px;
  padding: 6vw;
  /* z-index: -; */
  display: flex;
  flex-direction: column;
  gap: 60px;
}

body section.ourWorks::before {
  content: "";
  background-color: rgba(25, 25, 25, 0.9);
  height: 100%;
  width: 100%;
  left: 0;
  position: absolute;
  top: 0;
  /* z-index: -1; */
}

body section.ourWorks>div {
  position: relative;
  z-index: 99;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

body section.ourWorks>div:nth-child(1) div:nth-child(1) {
  padding-left: 20px;
  border-left: 3px solid #fdc716;
}

body section.ourWorks>div:nth-child(1) div:nth-child(1) p {
  margin: 0;
}

body section.ourWorks>div:nth-child(1) div:nth-child(1) h3 {
  margin: 0;
}

body section.ourWorks>div:nth-child(1)>div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px;
  background-color: #fdc716;
  border: 2px solid #fdc716;
  transition: all 0.5s ease;
}

body section.ourWorks>div:nth-child(1)>div:nth-child(2):hover {
  background-color: #292929;
}

body section.ourWorks>div:nth-child(1) div:nth-child(2) a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  text-shadow: 0px 2px 1px #2929294f;
  /* border: 2px solid #fdc716; */
}

body section.ourWorks>div:nth-child(2) {
  display: flex;
  /* flex-wrap: wrap; */
  /* width: fit-content; */
  gap: 20px;
  /* align-items: center; */
  justify-content: center;
}

body section.ourWorks>div:nth-child(2) div.card {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: transparent;
  border: 0;
  /* position: relative; */
  /* width: 00px !important; */
}

body section.ourWorks>div:nth-child(2) div.card>div {
  position: relative;
  overflow: hidden;
}

body section.ourWorks>div:nth-child(2) div.card>div img {
  border-radius: 0;
  transition: all 0.5s ease;
  /* overflow: hidden; */
}

body section.ourWorks>div:nth-child(2) div.card:hover>div img {
  transform: scale(1.2);
}

body section.ourWorks>div:nth-child(2) div.card .card-body {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

body section.ourWorks>div:nth-child(2) div.card .card-body h5 {
  font-size: 16px;
  font-weight: 600;
}

body section.ourWorks>div:nth-child(2) div.card .card-body p {
  font: 10px;
}

body section.ourWorks>div:nth-child(2) div.card .imgOverlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  width: 0;
  height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fdc7169c;
  transition: all 0.5s ease;
  opacity: 0;
}

body section.ourWorks>div:nth-child(2) div.card:hover .imgOverlay {
  visibility: visible;
  width: 100%;
  height: 100%;
  opacity: 1;
  /* transform: rotateY(90deg); */
}

body section.ourWorks>div:nth-child(2) div.card .imgOverlay a {
  text-decoration: none;
  color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #fdc716;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}

body section.ourWorks>div:nth-child(2) div.card .imgOverlay a:hover {
  background-color: #292929;
}

body section.testimonials {
  display: flex;
  flex-direction: column;
  gap: 60px;
  /* align-items: center; */
}

body section.testimonials>div:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  margin-top: 6vw;
}

body section.testimonials>div:nth-child(1) h3 {
  font-weight: 800;
}

body section.testimonials>div:nth-child(2) {
  margin: 0 6vw 0 6vw;
}

body section.testimonials .carousel {
  width: 100%;
}

body section.testimonials .carousel .carousel-indicators button {
  background-color: #f5f5f5;
  height: 6px;
  width: 24px;
  opacity: 1;
}

body section.testimonials .carousel .carousel-indicators button.active {
  background-color: #fdc716;
}

body section.testimonials .swiper1 {
  width: 100%;
  height: 360px;
  overflow: hidden;
  position: relative;
}

body section.testimonials .swiper1 .swiper-wrapper {
  /* width: 20%; */
  height: fit-content;
  color: #292929;
  /* display: block; */
  /* margin-right: 0; */
  /* overflow: hidden; */
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide {
  height: fit-content;
  color: black;
  position: static;
  display: flex !important;
  align-items: center;
  justify-content: space-around;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card {
  width: 23rem !important;
  border-radius: 0;
  border: 1px solid #f5f5f5;
  transition: all 0.5s ease;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card:hover {
  border-color: #fdc716;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card .card-body:nth-child(1) {
  height: 160px;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  padding: 30px;
  padding-left: 50px;
  background-color: #f5f5f5;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card .card-body:nth-child(1) p.card-text {
  text-align: start;
  font-size: 14px;
  width: fit-content;
  position: relative;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card .card-body:nth-child(2) {
  position: relative;
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
  padding: 60px 0 0 0;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card .card-body:nth-child(2) div.card-icon {
  position: absolute;
  top: -40px;

}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card .card-body:nth-child(2) div.card-icon img {
  border: 4px solid #fdc71600;
  border-radius: 50%;
  transition: all 0.5s ease;
}

body section.testimonials .swiper1 .swiper-wrapper .swiper-slide .card:hover .card-body:nth-child(2) div.card-icon img {
  border-color: #fdc716;
}

body section.testimonials .swiper1 .swiper-pagination1 {
  position: absolute;
  overflow: visible;
  width: fit-content !important;
}

body section.testimonials .swiper1 .swiper-pagination1 .swiper-pagination-bullet {
  transform: scale(1);
  border-radius: 0 !important;
  position: static;
  height: 6px;
  width: 24px;
  opacity: 1;
  background-color: #f5f5f5;
}

body section.testimonials .swiper1 .swiper-pagination1 .swiper-pagination-bullet-active {
  background-color: #fdc716;
}

body section.testimonials>div:nth-child(3) {
  /* margin-top: 10vh; */
  padding: 3vh 6vw 3vh 6vw;
  background-color: #f5f5f5;
  /* overflow: hidden; */
}

body section.testimonials .swiper2 {
  overflow: hidden;
}

body section.testimonials .swiper2 .swiper-wrapper {
  height: fit-content;
  background-color: #f5f5f5;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide {
  height: fit-content;
  width: fit-content !important;
  margin: 0;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide .card {
  width: 13rem !important;
  border: 1px dashed #c7c7c7;
  height: 7rem !important;
  border-radius: 0;
  background-color: #f5f5f5;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide .card:hover {
  border-color: #fdc716;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide .card .card-body {
  width: 100%;
  /* height: ; */
  position: static;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide .card .card-body img {
  width: 100%;
  position: static;
  object-fit: contain;
  transition: all 0.5s ease;
}

body section.testimonials .swiper2 .swiper-wrapper .swiper-slide .card:hover .card-body img {
  opacity: 0.5;
}

body section.contact {
  /* position: relative; */
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-wrap: wrap;
  height: fit-content;
  gap: 40px;
  /* background-color: #292929; */
  padding: 40px;
}

body section.contact .iframe {
  width: 574px !important;
  height: 490px;
}

body section.contact .iframe iframe {
  width: 100%;
  height: 100%;
}

/* body section.contact .iframe::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #292929b0;
} */

body section.contact .contactContent {
  background-color: #fff;
  border: 7px solid #f5f5f5;
  width: fit-content;
  height: fit-content;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  /* position: absolute; */
  /* left: 60px; */
  /* top: 50%; */
  /* transform: translateY(-50%); */
}

body section.contact .contactContent .contactSubContent:nth-child(1) {
  padding-left: 20px;
  border-left: 4px solid #292929;
}

body section.contact .contactContent .contactSubContent:nth-child(1) p {
  margin: 0;
}

body section.contact .contactContent .contactSubContent:nth-child(1) h3 {
  margin: 0;
  font-weight: 800;
}

body section.contact .contactContent .contactSubContent:nth-child(2) form {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
}

body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols .contactFormRows {
  width: 240px;
}

body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols .contactFormRows input,
body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols .contactFormRows select,
body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols .contactFormRows textarea {
  width: 100%;
  padding: 15px 15px;
  height: 100%;
  border: 1px solid #c7c7c7;
  font-size: 14px;
  font-weight: 600;
  outline: none;

  &:focus {
    border-color: #fdc716;
  }
}

body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols:nth-child(3) .contactFormRows {
  width: 100%;
}

body section.contact .contactContent .contactSubContent:nth-child(2) form>button {
  width: fit-content;
  outline: none;
  border: 2px solid #fdc716;
  background-color: #fdc716;
  color: #fff;
  padding: 15px 25px;
  font-size: 14px;
  font-weight: 800;
  transition: all 0.5s ease;

  &:hover {
    background-color: #292929;
  }
}

footer {
  display: flex;
  flex-direction: column;
  /* padding: 1rem 5rem 0 5rem; */
  background-color: #292929;
  color: #fff;
}

footer hr {
  margin: 20px 0;
  color: #4b4b4b;
}

footer .footerContent {
  margin: 0 auto 0 auto;
  width: 90%;
}

footer .footerMain .footerContent {
  padding-top: 2rem;
  display: flex;
  gap: 5rem;
  flex-wrap: wrap;
}


footer .footerMain .footerContent .footerSubContent:nth-child(1) {
  width: 40rem;
}

footer .footerMain .footerContent .footerSubContent:nth-child(1) img {
  /* mix-blend-mode: color; */
  width: 200px;
  /* object-fit: cover; */
  border-radius: 100px;
  /* transform: scale(1.5); */
}

footer .footerMain .footerContent .footerSubContent:nth-child(1)>div:nth-child(1) {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(1)>div:nth-child(3) {
  /* width: 300px; */
  display: flex;
  gap: 30px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(1)>div:nth-child(3) a {
  color: #fff;
  transition: all 0.5s ease;

  &:hover {
    color: #fdc716;
  }
}

footer .footerMain .footerContent .footerSubContent h2 {
  font-size: 24px;
  font-weight: 800;
  padding: 0 0 30px 0;
  margin-bottom: 30px;
  position: relative;
  width: fit-content;
}

footer .footerMain .footerContent .footerSubContent h2::before {
  content: "";
  position: absolute;
  width: 50%;
  height: 2px;
  background-color: #fff;
  left: 0;
  bottom: 0;
}

footer .footerMain .footerContent .footerSubContent:nth-child(2) div ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(2) div ul li {
  list-style: none;
  padding: 0;
}

footer .footerMain .footerContent .footerSubContent:nth-child(2) div ul li a {
  text-decoration: none;
  transition: all 0.5s ease;
  color: #fff;

  &:hover {
    text-decoration: underline;
    color: #fdc716;
  }
}

footer .footerMain .footerContent .footerSubContent:nth-child(3)>div {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(3) .footerContactInfo {
  display: flex;
  align-items: center;
  /* justify-content: center; */
  gap: 20px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(3) .footerContactInfo i {
  font-size: 24px;
  color: #fdc716;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer .footerMain .footerContent .footerSubContent:nth-child(3) .footerContactInfo span {
  color: #9d9d9d;
  font-size: 14px;
}

footer .footerMain .footerContent .footerSubContent:nth-child(3) .footerContactInfo span h5 {
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  color: #fff;
  margin: 0;
}

footer .footerMain .footerContent .footerSubContent:nth-child(3) .footerContactInfo span p {
  font-size: 14px;
  margin: 0;
  /* color: #4b4b4b; */
}

footer .footerEnd p {
  font-size: 12px;
}

@media only screen and (min-width:1440px) {
  body section.ourServices {
    padding: 6vw 10vw;
  }
}

@media only screen and (max-width:1440px) {
  body section.ourServices {
    padding: 6vw 9vw;
  }
}

@media only screen and (max-width:1024px) {
  body section.ourServices {
    padding: 6vw 10vw;
  }
}

@media only screen and (max-width:768px) {

  body section.ourServices>div:nth-child(2) .card {
    width: 40vw;
  }

  body section.aboutUs {
    flex-direction: column;
  }

  body section.aboutUs .aboutUsContent {
    width: 100%;
    /* flex-direction: column !important; */
  }

  body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-indicators {
    left: unset;
    top: -50%;
    right: 0;
  }

  body section.ourWorks>div:nth-child(2) {
    flex-wrap: wrap;
  }

}

@media only screen and (max-width:466px) {
  body nav .navContent:nth-child(1) {
    /* flex-direction: column; */
    flex-wrap: wrap;
  }

  body nav .navContent:nth-child(2) div.getaQuote {
    /* padding-left: 10px; */
    padding: 10px 12px 10px 12px;
    /* font-size: 16px; */

    & a {
      font-size: 10px;
    }
  }

  body section.carouselMain {
    height: 60vh;
  }

  body section.carouselMain .carousel-caption h4 {
    font-size: 14px !important;
  }

  body section.carouselMain .carousel-caption div h1 {
    font-size: 18px;
  }

  body section.carouselMain .carousel-caption div p {
    font-size: 14px !important;
  }

  body section.carouselMain .carousel-item .carousel-caption span a {
    font-size: 8px !important;
    padding: 10px 14px !important;
  }

  body section.ourServices {
    padding: 16vw 6vw;
  }

  body section.ourServices>div:nth-child(2) .card {
    width: 88vw;
  }

  body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-item {
    padding: 16px !important;
  }

  body section.aboutUs .aboutUsContent:nth-child(2) .carousel .carousel-item .carousel-caption p {
    font-size: 12px;
  }

  body section.ourWorks>div:nth-child(1) div:nth-child(1) p {
    font-size: 12px !important;
  }

  body section.ourWorks>div:nth-child(1) div:nth-child(1) h3 {
    font-size: 18px !important;
  }

  body section.ourWorks>div:nth-child(1) div:nth-child(2) {
    padding: 10px;
  }

  body section.ourWorks>div:nth-child(1) div:nth-child(2) a {
    font-size: 8px;
    /* padding: 6px 12px; */
  }

  body section.testimonials>div:nth-child(3) {
    padding: 3vh 3vw;
  }

  body section.contact .contactContent .contactSubContent:nth-child(2) form .contactFormCols .contactFormRows {
    width: 100%;
  }

  body section.contact .iframe {
    /* position: static !important; */
    /* height: ; */
    width: 100%;
  }
}